PROGRAM   MiniProg ;

(*
  Small program
  not very useful, except as "example"
  of what can be a program.
*)

VAR
   G_i : Integer ;

BEGIN
   {----- LOOP }
   FOR G_i := 1 TO 10 DO BEGIN
      Write (   'Hello World'   );   

      IF G_i <> 10
      THEN Write (   '...'   )
      ELSE Write (   '***'   );

      WriteLn ;      {--- Go to next line }
   END;{for}

   WriteLn ;
END.
